Subject: Re: [PATCH] gnu: rust: Improve reproducibility and lower source sizes

From: Danny Milosavljevic <[email-masked]>
Date: Fri, 10 May 2019 02:16:39 +0200

Thanks!

Looks good to me, so I've adjusted a few commit messages and then pushed
to guix master.
(Icecat had no current substitute on the build machines anyway)